@import url(https://fonts.googleapis.com/css?family=Kurale);


img#logo {
	width: 983px;
	height: 105px;
	position: absolute;
	top: 0px;
	background: url(images/logo.png) 0 0 no-repeat;
}

/****************** OCT 2015 TEMPLATE ****************/

/****** TOP AREA ***************/
#rt-page-surround { background: #001746;}

.topbanner { 
	height: 65vh !important; 
	background: url(../images/stories/solutio/mainpage.jpg) 50% 0 no-repeat;
	background-size: cover;
}

.subpagetopbanner hr {color: #800000;}
.customsubpagetopbanner img {width: 125px; padding: 20px 20px;}
.customsubpagetopbanner h2 { border-bottom: 6px #800000 solid;
    margin-left: 165px;
    padding-bottom: 12px;
    margin-right: 30px;}

.rt-block.topbanner {padding: 0 0 0 0; margin-top: 0px;}

.overlaytop {position: absolute;  right: 0; z-index:10;}

body.layout-mode-responsive .bannerheader {font-family: 'Kurale', serif; text-transform: uppercase; line-height: 1em; color: #800000;}

body.layout-mode-responsive h1.bannerheader {font-size: 4em;}
body.layout-mode-responsive h2.bannerheader {font-size: 3em;}
.whitebackground {padding-top: 5px; padding-bottom: 5px; background: white;}
.yellowbackground { background: rgba(255, 192, 0, 1); text-shadow: 2px 2px 0px #ffc000;}
.rt-block.topbanner .customtopbanner { padding-top: 200px;}
.yellowbackgroundsolid {background: rgba(255, 192, 0, 1);  padding-bottom: 75px; }

body.font-family-audacity .blog h2, body.font-family-audacity .bloghomelayout h2 {font-family: 'Kurale', serif; text-transform: uppercase; line-height: 1.5em; text-align:center; color: #800000; font-size: 3em;}


/*********** MENU *****************/
#rt-header .rt-grid-6.rt-alpha{ width:  0px; display: none;}
#rt-header .rt-grid-6.rt-omega{ width: 100%; -webkit-flex-basis: 100%; -moz-flex-basis: 100%;  -ms-flex-basis: 100%; flex-basis: 100%; }
#rt-header .menu-block {display: flex; float: none; margin: 0 auto;}
#rt-header .rt-container {background: none;}
#rt-header {margin-top: -70px;}
.homelayout #rt-header {margin-top: -45px;}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {color: #800000; background: #ffc000; border-radius: 10px; border: 3px #800000 solid; padding: 15px 20px; text-transform: uppercase; font-weight: 700; font-size: 1.25em; line-height: 1em;}

.menu-block .gf-menu li.active > .item .menu-item-wrapper,, .menu-block .gf-menu li:focus > .item .menu-item-wrapper { color: #001746; border: 3px #001746 solid;}

.menu-block .gf-menu .dropdown .item {color: #800000; background: #ffc000; border-radius: 10px; border: 3px #800000 solid; padding: 15px 20px; text-transform: uppercase; font-weight: 700; font-size: 1.25em; line-height: 1em;}

.menu-block .gf-menu .dropdown .menu-item-wrapper { color: #800000;}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu.l1 > li:hover > .item .menu-item-wrapper{ color: #001746;}


.menu-block .gf-menu .dropdown { background: none;}
 
/************ ADDRESS BLOCK *************/
.yellowtext, .yellowtext a {font-family: 'Kurale', serif; color: #ffc000; text-transform: uppercase;}
.yellowtext {text-align: center;}
body.layout-mode-responsive .yellowtext h3 {font-size: 2em; margin-top: 20px;}
body.layout-mode-responsive .yellowtext h4 {font-size: 1.75em; margin-bottom: 30px;}
#rt-firstfullwidth {background: none;}
.yellowtext a:hover {color: white;}

/********* MAIN AREA DOWN BELOW *******************/
.rt-mainbody-wrapper.rt-grid-9.rt-push-3 { background: white;}
.rt-sidebar-wrapper { background: #ffc000;}
body.font-family-audacity { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.rt-mainbody-wrapper { color: #333; background: white;}

body.font-family-audacity .blog, body.font-family-audacity .bloghomelayout { font-size: 1.5em; line-height: 1.5em;}
body.font-family-audacity .blog h3, body.font-family-audacity .bloghomelayout h3 {font-size: 1.25em;}
body.font-family-audacity .blog h4, body.font-family-audacity .bloghomelayout h4 {font-size: 1.15em; color: #800000;}

a:hover { color: #001746;}
.blog a {text-decoration: underline; color: #800000;}

img {max-width: 100%;}

.blog a.readon  { color: white; font-size: 1.5em; text-decoration: none;}
.readon:hover { background: #001746;}

body.font-family-audacity .blog img {padding: 0 15px;}

.homelayout #rt-sidebar-a {color: #800000; font-size: 1.5em;}

/************* BOTTOM AREA *********************/
#rt-copyright .rt-container {background: none;}

/****************** BLOCKQUOTE *********************/ 
blockquote {
    border: none;
    float: right;
    Background: #800000;
    color: white;
    border-radius: 30px;
	padding: 0 20px 20px 20px;
}
.blog blockquote a { color: #ffc000;}
body.font-family-audacity .blog blockquote h2 {color: #ffc000; font-size: 2em;}

/************ EXTRA  ************/
@media only screen and (min-width: 768px) {
.rt-mainbody-wrapper.rt-grid-9.rt-push-3 .rt-block { border-left: 10px #800000 solid; margin: 0;}  
#rt-sidebar-a { margin-top: 0px;}
#rt-sidebar-a .rt-block {padding-bottom: 0px; margin-bottom: 0px;}
	.homelayout #rt-main {border: 10px #800000 solid;}
}

body.layout-mode-responsive h2.topheader  { font-size: 3em; line-height: 1em;}

/***************** RESPSONIVE STUFF ***********************/
@media only screen and (min-width: 1200px) {
	body.layout-mode-responsive h1.bannerheader {font-size: 5em;}
	body.layout-mode-responsive h2.bannerheader {font-size: 3.5em;}
	.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper { font-size: 1.5em; }
	.menu-block .gf-menu .dropdown .item {font-size: 1.5em; }
	.yellowbackgroundsolid { padding-bottom: 55px; }
	#rt-header {margin-top: -80px;}
	body.layout-mode-responsive .yellowtext h3 {font-size: 2.5em; margin-top: 20px;}
	body.layout-mode-responsive .yellowtext h4 {font-size: 2em; margin-bottom: 30px;}
	body.layout-mode-responsive h2.topheader  { font-size: 4em; line-height: 1em;}
	body.layout-mode-responsive h2.topheader  { font-size: 4em; line-height: 1em;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper { font-size: 1em; }
	.menu-block .gf-menu .dropdown .item {font-size: 1em; }
	body.font-family-audacity .blog h2, body.font-family-audacity .bloghomelayout h2 {font-size: 2em;}
	body.layout-mode-responsive h2.topheader  { font-size: 2.5em; line-height: 1em;}
}

@media only screen and (max-width: 767px) {
	.rt-block.topbanner .customtopbanner { padding-top: 50px;}
	body.layout-mode-responsive h1.bannerheader {font-size: 2.5em; text-align: center; padding: 0 20px;}
	body.layout-mode-responsive h2.bannerheader {font-size: 2em; text-align: center; padding: 0;}
	.customsubpagetopbanner h2 { margin: auto;}
	.homelayout #rt-header {margin-top: 0px;}
	.yellowbackground { background: rgba(255, 192, 0, .5); text-shadow: 2px 2px 0px #ffc000;}
	body.font-family-audacity .blog h2, body.font-family-audacity .bloghomelayout h2 {line-height: 1.25em; font-size: 2em;}
	.customsubpagetopbanner img {float: none !important; margin: auto; display:block;}
	#rt-header {margin-top: 0px;}
	.yellowbackgroundsolid {padding-bottom: 10px;}
	.rt-block.subpagetopbanner { margin-bottom: 0px; padding-bottom: 0px;}
	.blog img {width: 98%;}
	.blog blockquote img {width: auto;}
	blockquote {  margin: auto;  display: block; float: none;}
	body.layout-mode-responsive h2.topheader  { font-size: 2em; line-height: 1em;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {	
}
 
@media only screen and (max-width: 480px) {}
/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;}



/************ ALERT ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000; border-radius: none;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; padding-top: 10px;}
